{
  "verseBefore": "Thiên sứ thứ nhất thổi kèn, thì có mưa đá và lửa hòa với máu giáng xuống đất, khiến một phần ba đất bị thiêu rụi, một phần ba cây cối bị thiêu rụi, và toàn bộ cỏ xanh bị thiêu rụi. \\p\n\\f +\n\\ft Một số phiên bản cổ hơn bỏ đi cụm từ: \\fqa một phần ba đất bị thiêu rụi \\fqa*.\\f*\n\n\\ts\\*\n\\p",
  "verseAfter": "Kơy yaak adroyq dik klôôp keen, yôôych e jiit prier ji ôôlh aluq dii vahaap paklêq pôôt vrii, khienq muuyq phoon pee vrii biq vuh jaq, muuyq phoon pee ưưk ôôlh biq vuh jaq, ji dêq hloay reek adriilh biq vuh jaq. \\p\n\\f +\n\\ft Muuyq xôôq rahlaap hnhu iaq ka'lăk apok: \\fqa muuyq phoon pee vrii biq vuh jaq\\fqa*.\\f*\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-10-07T09:33:00.962Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
